# fix_modify AtC mesh nodeset_to_elementset

## syntax

fix_modify AtC nodeset_to_elementset <nodeset_id> <elementset_id> <max/min>

- <nodeset_id> = id of desired nodeset from which to create elementset
- <elementset_id> = id to assign to the collection of FE element
- <max/min> = flag to choose either the maximal or minimal elementset

## examples

`fix_modify AtC mesh nodeset_to_elementset myNodeset myElementset min`

## description

Command to create an elementset from an existing nodeset. Either the minimal element set of elements with all nodes in the set, or maximal element set with all elements with at least one node in the set, can be created

## restrictions

None.

## related

## default

Unless specified, the maximal element set is created